.u-section-1 .u-sheet-1 {
  min-height: 773px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 31px 0 0;
}

.u-section-1 .u-image-1 {
  width: 179px;
  height: 171px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 31px 52px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: 172px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}